TakenAt: 2014-03-09T11:11:52Z
TakenSrc: meta
UID: pqowepv22979ggst
Type: image
Title: Berlin / Germany / 2014
TimeZone: Europe/Berlin
PlaceSrc: meta
Altitude: 41
Lat: 52.527245
Lng: 13.369914
Year: 2014
Month: 3
Day: 9
ISO: 320
Exposure: 1/17
FNumber: 2.2
FocalLength: 30
Quality: 4
Details:
  Keywords: berlin, black, demo, germany
CreatedAt: 2021-02-21T21:37:07.022529665Z
UpdatedAt: 2021-02-21T21:37:07.026516694Z
